/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 7.43
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

#section_1055918603 { padding:30px !important; }

.product_meta {
	display:none;	
}

select.orderby  option[value="rating"] {
display:none;
}

div.yith-wcwl-share {
	visibility:hidden;
}

/* Override loading animation */
.yith-wcan-loading {
    background: url('/wp-content/themes/flatsome-child/ajax-loader-gray.svg') no-repeat center;
    height: 300px;
	background-size:contain; 
}

/* make template content not so wide */
#content .large-12 .col-inner { max-width:800px; margin-left:auto; margin-right:auto; }

/* Typography tweaks */
@media screen and (min-width:800px) {
	div.col-inner h2 { font-size:2em; }
	div.col-inner p { font-size:1.15em; }
	div.col-inner .has-medium-font-size { font-size:1.5em; }
	div.col-inner .has-large-font-size { font-size:2em; }
}

body .wp-block-button__link { background-color:#58ACA0; }

/* Blocks */
/* Wide alignments */
@media screen {
    .alignfull { position:relative !important; left:50% !important; right:50% !important; margin-left:-50vw !important; margin-right:-50vw !important; width:100vw !important; max-width:none !important; box-sizing:border-box; }
}
@media screen and (min-width:600px) {
    .alignwide { position:relative !important; margin-left:-30px !important; margin-right:-30px !important; width:auto !important; max-width:none !important; }
}
@media screen and (min-width:1100px) {
    .alignwide { margin-left:-60px !important; margin-right:-60px !important; }
}
@media screen and (min-width:1200px) {
    .alignwide { margin-left:-120px !important; margin-right:-120px !important; }
}

/* FF: custom for The Hidden gem */
#content.page-wrapper { padding-top:0; }

/* Header nav */
.header-bottom { background: rgb(89,172,160);
background: -moz-linear-gradient(90deg, rgba(89,172,160,1) 0%, rgba(42,188,211,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(89,172,160,1) 0%, rgba(42,188,211,1) 100%);
background: linear-gradient(90deg, rgba(89,172,160,1) 0%, rgba(42,188,211,1) 100%); }
.header-bottom-nav > li > a { font-size:1.4em; }
.header-bottom-nav > li { margin:0 20px; }
#header #logo { width:485px; }

/* Definition lists (Chakras) */
.wp-block-simple-definition-list-blocks-list { margin:0; }
dl { text-transform:none; }
dl dt { display:block; font-size:18px; line-height:1.4; font-weight:600; padding:0.4em; margin:0; box-sizing:border-box; }
dl dd { display:block; font-size:18px; line-height:1.4; text-align:left; padding:0.4em; margin:0; box-sizing:border-box; }

@media screen and (min-width:600px) {
	dl { display:flex; flex-wrap:wrap; }
	dl dt { flex-basis:20%; text-align:right; }
	dl dd { flex-grow:1; flex-basis:80%; }
}

/* Chakras on FAQ page */
.page-id-583 .wp-block-group__inner-container .wp-block-group__inner-container { padding:1.5em 2em 0.5em; }

/* Gem mineral information list and blocks */
.item-mineral { color:#666666; box-sizing:border-box; padding:1em 1em 0; }
.item-mineral .mineral-title { font-size:2em; border-bottom:5px solid #42c9b8; color:#666666; padding:0; margin:0 0 0.3em; }
.item-mineral .mineral-blurb { font-size:1em; padding:0 0 0.75em; margin:0 0 0.75em; border-bottom:2px solid rgba(66,202,186, 0.24); }
.item-mineral .mineral-blurb p { font-size:inherit; padding:0; margin:0; }
.item-mineral .mineral-astrological-sign { font-size:1.25em; font-weight:bold; margin:0 0 0.3em; }
.item-mineral .mineral-astrological-sign ul { padding:0; margin:0; }
.item-mineral .mineral-astrological-sign li { list-style:none; padding:0; margin:0; display:inline-block; }
.item-mineral .mineral-technical-description { font-size:1em; font-weight:bold; margin:0 0 0.3em; }
.item-mineral .mineral-chemical-formula { font-size:1.5em; font-weight:bold; }
.item-mineral .mineral-chemical-formula p { font-size:inherit; padding:0; margin:0; }

@media screen and (min-width:600px) {
	.gem-list-minerals { display:flex; flex-wrap:wrap; padding:0 2em; }
	.gem-list-minerals .item-mineral { flex-basis:50%; }
}
@media screen and (min-width:1100px) {
	.item-mineral { font-size:115%; padding:1em 2em 0; }
}

/* override on product page */
.single-product form.cart { margin-bottom:0; }
.single-product .item-mineral { font-size:90%; padding:0; }

/* Product page reordering */
.single-product .summary .woocommerce-tabs .tabs, .single-product .product-footer .tabs { display:none; }
.single-product .product-footer .tab-panels .panel:not(.active) { visibility:visible; opacity:1; height:auto; }
.single-product .product-footer .woocommerce-Tabs-panel--description { display:none !important; }
.single-product .product-footer .woocommerce-product-attributes-item--weight, 
.single-product .product-footer .woocommerce-product-attributes-item--dimensions, 
.single-product .summary .woocommerce-product-attributes-item--attribute_pa_mineral, 
.single-product .summary .woocommerce-product-attributes-item--attribute_pa_minerals, 
.single-product .summary .woocommerce-product-attributes-item--attribute_pa_styles, 
.single-product .summary .woocommerce-product-attributes-item--attribute_pa_intentions, 
.single-product .summary .woocommerce-product-attributes-item--attribute_pa_astrological-sign { display:none !important; }
.single-product .summary .tab-panels { padding-top:0.5em; }
.single-product .summary .product-short-description p { margin-bottom:0; }
.single-product .product-footer .woocommerce-product-attributes { width:auto; }

/* Shop page - custom header area */
.makeitso-shop-pagination-top .nav-pagination { text-align:right; font-size:75%; }

/* Special product attributes (intentions) list */
.page-template-page-shop-by-intention .alignwide { margin-left: 0 !important; margin-right: 0 !important; }
.makeitso-product-attributes-list .item-product-attribute { padding:0 0 2em; box-sizing:border-box; }
.makeitso-product-attributes-list .item-product-attribute .product-attribute-title { font-size:1.45em; }
.makeitso-product-attributes-list .item-product-attribute img { margin-bottom:1em; display:block; }
.makeitso-product-attributes-list .item-product-attribute .product-attribute-blurb br { content:""; display:block; margin-bottom:4px; }
.makeitso-product-attributes-list .makeitso-button { display:inline-block; padding:0.25em 1em; margin:0.5em 0; font-weight:bold; color:#fff; border-radius:20px; background: -moz-linear-gradient(90deg, rgba(89,172,160,1) 0%, rgba(42,188,211,1) 100%); background: -webkit-linear-gradient(90deg, rgba(89,172,160,1) 0%, rgba(42,188,211,1) 100%); background: linear-gradient(90deg, rgba(89,172,160,1) 0%, rgba(42,188,211,1) 100%); }

@media screen and (min-width:600px) {
	.makeitso-product-attributes-list .item-product-attribute { border-bottom:2px solid rgba(66,202,186, 0.24); margin-bottom:2em; }
	.makeitso-product-attributes-list .flex-wrapper { display:flex; flex-wrap:nowrap; }
	.makeitso-product-attributes-list .product-attribute-image { flex-basis:30%; }
	.makeitso-product-attributes-list .product-attribute-blurb { font-size:120%; flex-basis:70%; padding:0 2em 2em; }	
}

